Compatible operating systems - FB630Ui
Article ID: ART122626 | Date published: 05/12/2015 | Date last updated: 11/13/2015
 

Description

Compatible operating systems - FB630Ui

Solution

Operating System Compatibility - CanoScan FB630Ui


Compatible Operating Systems

The list below includes the operating systems supported by this scanner model.

Compatible Operating Systems

Windows Macintosh
Windows XP
Windows ME
Windows 98
Windows 98 Second Edition
Windows 2000
Mac OS 8.x
Mac OS 9.x
Mac OS X (10.1.3 to 10.1.x)
Mac OS X (10.2.x)
Mac OS X (10.3.x)
Mac OS X (10.4.x)

To download drivers for this model, click here and then click Drivers & Downloads. Select your operating system from the drop down menu to see the drivers and software applications available for download for your product.  Click the tabs (Drivers, Software, etc.) to display the software you want.

 

Incompatible Operating Systems

The following list contains some of the more well known operating systems that are NOT supported with this scanner model.

Incompatible Operating Systems

Windows 3.1
Windows 2003
Windows 95
Windows NT
Windows Vista
Windows Vista64
Windows XP x64
Linux
UNIX
Mac System 7
Mac OS X 10.5 and higher

Note: This is a compiled list and may not include all possible incompatible operating systems.

SIMS Doc Id

0